﻿<%@ Page Language="C#" masterpagefile="Default.master" title="My Portfolio" %>

<asp:Content ContentPlaceHolderID="head" runat="server">
	<meta content="design, portfolio, expression web, microsoft expression, sams teach yourself, sams publishing" name="keywords" />
	<meta content="This is the portfolio of Morten Rand-Hendriksen, a web creator and design philosopher from Norway in self-imposed exile in Vancouver, Canada." name="description" />
</asp:Content>

<asp:Content ContentPlaceHolderID="NavContent" runat="server">

			<div class="nav_about" title="You are here."><img src="images/about_active.jpg" alt="You are here." /></div>
			<div class="nav_work"><a href="work.aspx" onmouseout="FP_swapImgRestore()" onmouseover="FP_swapImg(1, 0, 'work','images/work_on.jpg')"><img src="images/work_off.jpg" name="work" width="91" height="42" border="0" id="work" /></a></div>
			<div class="nav_contact"><a href="contact.aspx" onmouseout="FP_swapImgRestore()" onmouseover="FP_swapImg(1, 0, 'contact','images/contact_on.jpg')"><img src="images/contact_off.jpg" name="contact" width="95" height="42" border="0" id="contact" /></a></div>
			
</asp:Content>


<asp:Content ContentPlaceHolderID="MainContent" runat="server">

		<div class="content_column_left" style="height: 19px">&nbsp;</div>
		<div class="content_column_middle">
			<div class="content_about">
				Welcome to the Pink &amp; Yellow Media Portfolio. Our company slogan 
				&quot;Design is Philosophy&quot; which is displayed prominently in the 
				header of this page stems from the realization our founder 
				Morten Rand-Hendriksen had while studying philosophy at the 
				University of Oslo, Norway. At the time he was working part time 
				as a photographer and he kept encountering clients who had a 
				very different idea of what was considered beautiful or even 
				artistic than himself. After a while he realized that there is 
				truth to the statement &quot;beauty is in the eye of the beholder&quot;.
			</div>
			<div class="content_featured">
				
			<div id="header_featured"><img src="images/header_featured.png" width="158" height="17" alt="" /></div>

	        <asp:DataList runat="server" ID="MyDataList" DataSourceID="MyXmlDataSource" RepeatLayout="Flow" RepeatDirection="Vertical">
	        
	            <ItemTemplate>
	            
					<div class="thumb_sm_frame" onmouseover="ShowBalloon(<%# XPath("@id") %>);" onmouseout="HideBalloon(<%# XPath("@id") %>);">
						
						<div class="thumb_sm"><img src="<%# XPath("thumbnailImage") %>" alt="" /></div>
					
						<span id="balloon_container_<%# XPath("@id")%>" class="balloon_container_2">
							<div id="balloon_01a"><div class="balloon_title_2"><%# XPath("@name")%></div></div>
							<div id="balloon_02a"><div class="balloon_summary_2"><%# XPath("summaryDescription")%></div></div>
							<div id="balloon_03a" style="cursor:pointer" onclick="window.location='Details.aspx?id=<%# XPath("@id")%>';"><div class="balloon_view_2">
								VIEW FULL DETAILS</div></div>
							<div id="balloon_04a" style="cursor:pointer" onclick="window.location='Details.aspx?id=<%# XPath("@id")%>';"><img src="images/1x1.gif" alt="" width="28" height="30" border="0" /></div>
							<div id="balloon_05a">&nbsp;</div>
							<div id="balloon_06a">&nbsp;</div>
						</span>
	
					</div>
	                
	            </ItemTemplate>
	        </asp:DataList>
				
			</div>
			<div id="clear"></div>
		</div>
		<div class="content_column_right">&nbsp;</div>
		
        <asp:XmlDataSource ID="MyXmlDataSource" DataFile="portfolio.xml" XPath="portfolio/portfolioItem[@featuredItem='true']" runat="server">
        </asp:XmlDataSource>


</asp:Content>
